ul#menu {
    width:966px;
    height:50px;
    list-style:none;
    margin:0 auto;
    padding:0;
    
    margin-top:240px;
}

ul#menu li {
    float:left;
}

ul#menu li a {
    background:url(../designimages/mainsprite.jpg) no-repeat scroll top left;
    display:block;
    height:50px;
    position:relative;
}

ul#menu li a.home {
    width:138px;
}

ul#menu li a.services {
    width:138px;
    background-position:-138px 0px;
}

ul#menu li a.products {
    width:138px;
    background-position:-276px 0px;
}

ul#menu li a.news {
    width:138px;
    background-position:-414px 0px;
}


ul#menu li a.mustgoitems {
    width:138px;
    background-position:-552px 0px;
}

ul#menu li a.contact {
    width:138px;
    background-position:-690px 0px;
}

ul#menu li a.links {
    width:138px;
    background-position:-828px 0px;
}



ul#menu li a span {
    background:url(../designimages/mainsprite.jpg) no-repeat scroll bottom left;
    display:block;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:100;
}

ul#menu li a.home span {
    background-position:0px -50px;
}

ul#menu li a.services span {
    background-position:-138px -50px;
}

ul#menu li a.products span {
    background-position:-276px -50px;
}

ul#menu li a.news span {
    background-position:-414px -50px;
}

ul#menu li a.mustgoitems span {
    background-position:-552px -50px;
}

ul#menu li a.contact span {
    background-position:-690px -50px;
}


ul#menu li a.links span {
    background-position:-828px -50px;
}








